## org.apache.ivy.ant
Class IvyMakePom.Mapping

    java.lang.Object
      org.apache.ivy.ant.IvyMakePom.Mapping

Enclosing class:
  IvyMakePom

    public class IvyMakePom.Mapping

extends java.lang.Object

Constructor Summary
`IvyMakePom.Mapping()`

Method Summary
`java.lang.String` `getConf()`
`java.lang.String` `getScope()`
`void` `setConf(java.lang.String conf)`
`void` `setScope(java.lang.String scope)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IvyMakePom.Mapping

    public IvyMakePom.Mapping()

Method Detail

### getConf

    public java.lang.String getConf()

### setConf

    public void setConf(java.lang.String conf)

### getScope

    public java.lang.String getScope()

### setScope

    public void setScope(java.lang.String scope)